/* your style here */

p, body, .blog-single-post {
	font-family: 'Lato', 'Open Sans' , sans-serif;
	color: #333;
		
}

h1, h2, h3 {
	font-weight: 100;	
	font-size:36px;
}

#mynavbar .right-cell {
	width: 500px;	
}

.navbar-nav li ul.dropdown-menu {
	top: 0;	
	width: 100%;
}

.navbar-nav li ul.dropdown-menu li a {
	padding: 5px;
}

.btn-primary {
	display: inline-block;
	white-space: nowrap;
	margin: -1em 0 2em 0;	
}

.label-littlebeacons { background-color: #f58009; }
.label-juniorschool { background-color: #00aef0; }
.label-middleschool { background-color: #ffc425; }
.label-year9 { background-color: #add140; }
.label-seniorschool { background-color: #9d3594; }

.nav-justified > li { 
	display: inline-block; 
	width: 19%;
	float: left;
}

.nav > li > a.btn-beacons,
.nav > li > a.btn-junior,
.nav > li > a.btn-middle,
.nav > li > a.btn-year9,
.nav > li > a.btn-senior {
	width: 105%;
	display: inline-block;
	max-height: 4.5em;
	min-height: 4.5em;
	overflow: hidden;
	padding: 3px;
	vertical-align: central;	
}

.blog-single-post .subpage-banner,
.blog-classic-banner {
	height: 65px;
	max-height: 65px;
	overflow: hidden;
}

.icon-menu-back:before {
	content: '\e864';	
}

.icon-search {
	color: white;
}

a.search_btn :hover {
	color: #00aeff;
}

.popup_form { 
	margin: 0px;
	left: 0px; 
}

blockquote, blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.panel-heading {
	cursor: pointer;
	text-align: center;	
}

.dt-form-info {
	visibility: hidden;
	/*display: none !important;	*/
}

.dt-testimonial .date {
	color: white;	
}

.justified-gallery > a > .caption { font-size: 0px; }

a .blog-post-teaser-image { display: none; }
.wp-caption-text { 
	color: #888;
	font-size: 13px;
	line-height: 1.3em;
}

.content-popup-link {
	color: white;
	text-decoration: none;
	border-bottom: #555 solid 1px;
}

.content-popup-link:hover {
	color: #AAA;
	text-decoration: none;
	border-bottom: #555 solid 1px;
}

.international_links {
	background: rgba(0, 174, 239, 0.5);
	padding: 10px 100px 10px 10px;
	border-radius: 5px;
	margin: 0;	
}

tr.success {
	display: table-row;	
}

@media (min-width: 1199px) {
	#module455 {
		background-size: cover !important;
		background-position: right top !important;
		padding-bottom: 180px !important;
	}
}

@media (max-width: 1198px) {
	.reversed h1 {
		font-size: 22px;
		font-weight: 400;	
	}
	
	#module401 {
		display: block;	
	}
	
	.international_links {
		padding: 10px 100px 10px 10px;
	}
	
}

@media (max-width: 992px) {
	
	h1.reasons {font-size: 3.5em!important;}
	
	.international_links {
		padding: 10px 100px 10px 10px;
	}
}

@media (max-width: 768px) {
	#module401 {
		background-size: contain !important;
		background-position: right top !important;
		padding-bottom: 320px !important;
	}
	
	#module455 {
		background-size: contain !important;
		background-position: right top !important;
		padding-bottom: 0px !important;
	}
	
	h1.reasons {font-size: 2.5em!important;}
	
	.international_links {
		text-align: center;
		padding: 10px;
	}
}

@media (max-width: 480px) {
	#module455 {
		background-size: cover !important;
	}
	
	#module401 {	
		background-size: contain !important;
		background-position: right top !important;
		padding-bottom: 120px !important;
	}
	
	.international_links {
		text-align: center;
		padding: 10px;
	}
}

/*BOUNCE CODE*/
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow {
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin-left: 0px;
  width: 64px;
  height: 64px;
  /*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);*/
  background-image:url(1.png);
  background-size: contain;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
  z-index: 100;
  opacity: 0.5;
}

.bounce:hover {
	opacity: 1;
	cursor:pointer;	
}
/* END BOUNCE CODE */